h1, h2, h3, h4
{
    font-family: 'Roboto Slab', sans-serif;
}

h1
{
    font-weight: 700;
    font-size: 28px;
    margin: 0 0 20px 0;
}

h2
{
    font-weight: 500;
    margin: 20px 0 10px;
    font-size: 18px;
    text-transform: uppercase;
    line-height: 1.1;
}

article h2
{
    font-size: 20px;
    border-bottom: none;
    text-transform: none;
}

h3
{
    font-weight: 700;
    font-size: 24px;
    margin-top: 0px;
}

.topnews h3
{
    margin: 10px 0 20px;
}

.categorysmoll h3
{
    font-size: 14px;
    font-weight: 400;
    line-height: 1.2;
}

.photoday h3, .showbiz h3
{
    font-size: 18px;
    font-weight: 700;
    line-height: 1.2;
}

h3 a
{
    color: #000;
}

h3 a:hover
{
    color: #777;
    text-decoration: none;
}

h4
{
    font-weight: 700;
    border-bottom: 4px solid #333;
    padding-bottom: 10px;
}

h5
{
    padding: 5px;
    background: #CCC;
    text-align: right;
    font-weight: bold;
}

h5 a {
    color: #fff;
}

h5 a:hover {
    color: #eee;
    text-decoration: none;
}

.topnews p
{
    font-size: 20px;
}

p
{
    font-family: 'Noto Serif', sans-serif;
}

p
{
    font-size: 16px;
}

footer h3 {
    font-size: 14px;
    color: #aaa;
    font-weight: 500;
}

footer p, footer ul
{
    font-family: 'arial',sans-serif;
    color: #aaa;
    line-height: 1.2;
    font-size: 12px;
}

footer a
{
    color: #ddd;
}

footer a:hover
{
    color: #FFF;
}

article p
{
    margin-bottom: 16px;
    margin-top: 16px;
    line-height: 1.5;
}

.newspaperstor p
{
    font-size: 14px;
    text-align: center;
}

.bodytext blockquote p
{
    font-size: 22px;
    font-style: italic;
    font-weight: 400;
    line-height: 1.5;
    margin: 0;
}

header {
    border-bottom: 1px solid #505050;
}

.page {
    margin-top:20px;
    margin-bottom: 20px;
}

.topnews {
    margin-bottom: 20px;
}

.topimage {
    max-height: 400px;
    overflow: hidden;
}

.topnewssmoll
{
    margin: 20px 0;
    border-bottom: 1px solid #ccc;
}

article img {
    width: 100%;
}

hr
{
    margin: 10px 0 15px 0;
    border-color: #ccc;
}

.photoday hr
{
    border-color: #505050;
}

.showbiz hr
{
    border-color: #465b6d;
}

.categorysmoll hr
{
    margin:10px 0;
}

.redgradient
{
    background-color: #b41312;
}

.logo
{
    padding: 10px;
    width: 240px;
    margin: 0 auto;
    position: relative;
}

.logo img {
    margin: 0 auto;
}

#cse-search-form {

}

.gsc-branding
{
    display: none;
}

.navbar
{
    border-radius: 0px;
    margin-bottom: 0;
}

.nav li a
{
    padding: 10px 8px;
    font-size: 12px;
    text-transform: uppercase;
}

.nav li:hover {
    background-color: #333;
}

.navbar {
    min-height: 40px;
    border: 0;
}

.navbar-brand {
    padding: 5px 5px;
}

.navbar-brand>img {
    height: 100%;
}

.search
{
    padding: 15px;
}

.block ul, .related ul
{
    list-style-type: none;
    padding: 0;
}

.related {
    background-color: rgb(250, 250, 240);
    padding-top: 10px;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.related ul li
{
    line-height: 1.2;
    font-size: 14px;
    padding-bottom: 10px;
    font-family: 'Roboto Slab', sans-serif;
}

.related img
{
    margin-bottom: 10px;
    width: 100%;
}

.related ul
{
    font-family: 'Noto Serif', serif;
}

.block ul li
{
    line-height: 1.4;
    font-size: 15px;
    padding-bottom: 5px;
    border-bottom: 1px solid #ccc;
}

.block ul li a, .related ul li a
{
    color: #000;
}

.string-time
{
    color: #337ab7;
    font-size: 12px;
}

footer
{
    background-color: #222;
    padding: 30px 0;
    border-top: 1px solid #505050;
}

footer ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

footer li {
    padding: 5px;
    border-top: 1px solid #333;
}

.footerblock
{
    text-align: right;
}

.photoday, .showbiz
{
    padding: 15px 0 30px;
    margin: 0;
    color: #fff;
}

.photoday {
    background-color: #2d2d2d;
}

.photoday a, .showbiz a
{
    color: #fff;
}

.photoday a:hover, .showbiz a:hover
{
    color: #c3e3ff;
}

.img-size img, .photoday img, .showbiz img
{
    background-color: #fff;
    margin-bottom: 10px;
    width: 100%;
}

.photoday img:hover, .showbiz img:hover
{
    opacity: 0.8;
}

.showbiz
{
    background-color: #2D4254;
}

.newspapertopstor
{
    border: 1px solid #ccc;
}

.newspaperstor
{
    padding: 20px;
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.newspaperstor:hover
{
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
}

.newspaperstor img
{
    border: 1px solid #ccc;
    margin-bottom: 10px;
}

.newspaperimg
{
    border: 1px solid #ccc;
    padding: 10px;
}

.newspaperstor a:hover
{
    text-decoration: none;
}

time {
    margin: 0 0 5px;
}

.photoauthor {
    margin: 10px 0 0;
    font-style: italic;
}

.author
{
    color: #777;
    font-family: Arial, serif;
    font-size: 12px;
    line-height: 1.1;
}

#gallery
{
    margin-bottom: 20px;
}

.ads
{
    margin-bottom: 20px;
}

.h1textform
{
    font-family: 'Noto Serif', sans-serif;
    font-weight: 700;
    font-size: 42px;
}

.h2textform
{
    font-size: 28px;
    font-weight: 400;
    font-family: 'Noto Serif', sans-serif;
}

.news-metainfo
{
    font-size: 16px;
}


.fieldset .img-responsive
{
    position: relative;
}

.fieldset a img
{
    position: absolute;
    z-index: 1;
    top: 45%;
    left: 45%;
}

.fieldset div
{
    padding: 0;
}

.bodytext blockquote
{
    border-left: 5px solid #337ab7;
}

/*! Social Likes v3.0.14 by Artem Sapegin - http://sapegin.github.com/social-likes - Licensed MIT */
.social-likes,.social-likes__widget
{
    display:inline-block;
    padding:0;
    vertical-align:middle!important;
    word-spacing:0!important;
    text-indent:0!important;
    list-style:none!important
}
.social-likes{opacity:0}
.social-likes_visible{opacity:1;transition:opacity .1s ease-in}
.social-likes>*{display:inline-block;visibility:hidden}
.social-likes_vertical>*{display:block}
.social-likes_visible>*{visibility:inherit}
.social-likes__widget{display:inline-block;position:relative;white-space:nowrap}
.social-likes__widget:before,
.social-likes__widget:after{display:none!important}
.social-likes_vertical .social-likes__widget{display:block;float:left;clear:left}
.social-likes__button,.social-likes__icon,.social-likes__counter{text-decoration:none;text-rendering:optimizeLegibility}
.social-likes__button,.social-likes__counter{display:inline-block;margin:0;outline:0}
.social-likes__button{position:relative;cursor:pointer;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}
.social-likes__button:before{content:"";display:inline-block}.social-likes__icon{position:absolute}
.social-likes__counter{display:none;position:relative}
.social-likes_ready .social-likes__counter,.social-likes__counter_single{display:inline-block}
.social-likes_ready .social-likes__counter_empty{display:none}
.social-likes_vertical .social-likes__widget{display:block}
.social-likes_notext .social-likes__button{padding-left:0}
.social-likes_single-w{position:relative;display:inline-block}
.social-likes_single{position:absolute;text-align:left;z-index:99999;visibility:hidden;opacity:0;transition:visibility 0s .11s,opacity .1s ease-in;-webkit-backface-visibility:hidden;backface-visibility:hidden}
.social-likes_single.social-likes_opened{visibility:visible;opacity:1;transition:opacity .15s ease-out}
.social-likes__button_single{position:relative}@font-face{font-family:"social-likes";src:url("data:application/x-font-woff;charset=utf-8;base64,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") format("woff");font-weight:400;font-style:normal}
.social-likes__icon_facebook:before{content:"\f101"}
.social-likes__icon_github:before{content:"\f102"}
.social-likes__icon_mailru:before{content:"\f103"}
.social-likes__icon_odnoklassniki:before{content:"\f104"}
.social-likes__icon_pinterest:before{content:"\f105"}
.social-likes__icon_plusone:before{content:"\f106"}
.social-likes__icon_single:before{content:"\f107"}
.social-likes__icon_twitter:before{content:"\f108"}
.social-likes__icon_vkontakte:before{content:"\f109"}
.social-likes{min-height:36px;margin:-.5em;-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0)}
.social-likes,.social-likes_single-w{line-height:1.5}
.social-likes,.social-likes__widget_single{font-size:18px}
.social-likes__widget{margin:0 5px 0 0;line-height:1.5;border:0;text-align:left;cursor:pointer}
.social-likes__button,.social-likes__counter{box-sizing:border-box;font-family:"Helvetica Neue",Arial,sans-serif;vertical-align:baseline;color:#fff}
.social-likes__button{padding:.04em .7em .18em 1.65em;font-weight:700;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}
.social-likes__icon{top:0;left:.21em;font-family:"social-likes";font-weight:400;font-style:normal;speak:none;text-transform:none;font-size:1.15em;vertical-align:baseline}
.social-likes__counter{padding-right:.5em;font-weight:400;font-size:.85em}
.social-likes_vertical .social-likes__widget{min-width:13em}
.social-likes_vertical .social-likes__counter{position:absolute;top:0;right:0;margin-top:.3em}
.social-likes_light .social-likes__widget{min-width:0;background:0 0}
.social-likes_light .social-likes__button,.social-likes_single-light+.social-likes__button{min-width:0;padding-left:1.35em;font-weight:400;text-decoration:underline;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto}
.social-likes_light .social-likes__icon{margin-top:-.1em;margin-left:-.25em}
.social-likes_light .social-likes__counter,.social-likes_single-light+.social-likes__button+.social-likes__counter{position:static;margin-top:0;color:#999}
.social-likes_notext .social-likes__button{width:1.85em}
.social-likes_notext .social-likes__icon{margin-left:.1em}
.social-likes_notext.social-likes_light,.social-likes_notext.social-likes_light .social-likes__widget,.social-likes_notext.social-likes_light .social-likes__icon{margin:0;left:0}
.social-likes_notext.social-likes_light .social-likes__button{width:1.4em;padding-left:0}
.social-likes_single{margin-top:-1.2em;padding:.5em;background:#fff;border:1px solid #ddd}
.social-likes__widget_single{height:1.7em;margin:0;padding:.1em 0;line-height:1.5;background:#007aff}
.social-likes_single-light+.social-likes__widget_single{color:#007aff}
.social-likes__icon_single{left:.4em;font-size:1.1em}
.social-likes__widget_facebook{background:#3d5b95}
.social-likes_light .social-likes__button_facebook{color:#000}
.social-likes_light .social-likes__button_facebook:hover{color:#3d5b95}
.social-likes__icon_facebook{left:.25em;top:.05em;font-size:1.1em}
.social-likes_notext .social-likes__icon_facebook{margin-left:.15em}
.social-likes__widget_twitter{background:#24aadd}
.social-likes_light .social-likes__button_twitter{color:#000}
.social-likes_light .social-likes__button_twitter:hover{color:#24aadd}
.social-likes__icon_twitter{top:.1em;left:.25em}
.social-likes_light .social-likes__icon_twitter{left:.1em}
.social-likes__widget_plusone{background:#d23e30}
.social-likes_light .social-likes__button_plusone{color:#000}
.social-likes_light .social-likes__button_plusone:hover{color:#d23e30}
.social-likes_notext .social-likes__icon_plusone{margin-left:0}
.social-likes__icon_plusone{left:.25em}
.social-likes_light .social-likes__icon_plusone{margin-top:0}
.social-likes__widget_mailru{background:#00468c}
.social-likes_light .social-likes__button_mailru{color:#00468c}
.social-likes__icon_mailru{left:.25em}
.social-likes_light .social-likes__icon_mailru{left:.1em}
.social-likes_notext .social-likes__icon_mailru{margin-left:.075em}
.social-likes__widget_vkontakte{background:#587e9f}
.social-likes_light .social-likes__button_vkontakte{color:#000}
.social-likes_light .social-likes__button_vkontakte:hover{color:#587e9f}
.social-likes__icon_vkontakte{top:.2em;left:.25em}.social-likes__widget_odnoklassniki{background:#f59310}
.social-likes_light .social-likes__button_odnoklassniki{color:#f59310}
.social-likes__icon_odnoklassniki{left:.4em}
.social-likes_light .social-likes__icon_odnoklassniki{left:.25em}
.social-likes_notext.social-likes_light .social-likes__button_odnoklassniki{width:1em}
.social-likes__widget_pinterest{background:#cb132d}
.social-likes_light .social-likes__button_pinterest{color:#cb132d}
.social-likes_light .social-likes__icon_pinterest{left:.1em}

.social-likes
{
    margin: 0 0 10px 0;
}

.metrika {
    float: right;
}

@media (min-width: 768px) 
{.navbar-collapse {
     padding-left: 0;
 }
}

@media (min-width: 768px) {
    h1 {
        font-size: 42px;
    }
    article h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 22px;
    }
}

@media (min-width: 992px) {
    .topnewssmoll h3 
    {
        font-size: 24px;
    }
    .topnews h3
    {
        font-size: 32px;
    }
}